/* CSS Document */
a, a:link {
font-weight: bold;
text-decoration: none;
color: rgb(0, 98, 129);
font-size: 11px;
}
input.submit, span.vsubmit, a.vsubmit{
		  cursor:pointer;
		  height: auto;
		  font: bold 12px Arial, Helvetica;
		  color: #FFF;
		  padding-left:10px;
		  padding-right:10px; 
		  padding-top:4px;
		  padding-bottom:4px; 
		  border:1px solid #571BCE;
		  -webkit-box-shadow: #1453FF 0px 1px 0px inset;
		  -moz-box-shadow: #1453FF 0px 1px 0px inset;
		  box-shadow: #1453FF 0px 1px 0px inset;
		  -webkit-border-radius: 5px; 
		  -moz-border-radius: 5px;
		  border-radius: 5px;		  
		  text-decoration:none; 
		  text-shadow: none;		  
		  background-color: #3093c7;
		  background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
		  background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
		  background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
		  background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
		  background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
		  background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
		  
	}
input.submit:hover,  a.vsubmit:hover{
		cursor:pointer;
		height: auto;
		font: bold 12px Arial, Helvetica;
		padding-left:10px;
		padding-right:10px;   
		padding-top:4px;
		padding-bottom:4px; 
		text-shadow: none;
		color: #FFF;
		border:1px solid #4725CE;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
		background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
		background-image: -moz-linear-gradient(top, #26759e, #133d5b);
		background-image: -ms-linear-gradient(top, #26759e, #133d5b);
		background-image: -o-linear-gradient(top, #26759e, #133d5b);
		background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
	}
div#header {
   background: #FFFFFF none  0 0 repeat-x;/**/
   margin: 0px 10px 10px 10px;
   -moz-border-radius: 0px 0px 8px 8px;
   -webkit-border-radius: 0px 0px 8px 8px;
   border-radius: 0px 0px 8px 8px;
   -moz-box-shadow: 0px 7px 10px #4D4D4D;
   -webkit-box-shadow: 0px 7px 10px #4D4D4D;
   box-shadow: 0px 7px 10px #4D4D4D;
   height:133px;
}
div#footer {
	  background: #f1f4e3 none  0 0 repeat-x;/**/
	  font-size: 9px;
	  color: #757575;
	  padding: 6px;
	  border: 2px solid #cccccc;
	  position: relative;
	  float: right;
	  right: 10px;
	  height: 18px;
	  width: 70%;
	  -moz-border-radius: 8px;
	  -webkit-border-radius: 8px;
	  border-radius: 8px;
	  -moz-box-shadow: 0px 7px 10px;
	  -webkit-box-shadow: 0px 7px 10px;
	  box-shadow: 0px 7px 10px;
}

div#c_preference {
   height: 20px;
   text-align: right;
   margin-right: 5px;
   position: relative;
   top: 2px;
   font-size: 0.9em;	
   z-index:900;
}
div#c_recherche {
   height: 21px;
   text-align: right;
   margin-right: 25px;
   position: relative;
   top:4px;
   font-size: 0.9em;
}
/* Starter CSS for Flyout Menu */
#c_menu,
#c_menu ul,
#c_menu li #c_menu a.itemP {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 12px;
  font-family: Helvetica;
  line-height: 1;
}
#c_menu {
  width: 98%;
  margin-left:10px;
  margin-right:10px;
  margin-bottom:5px;
}
#c_menu >ul {
  zoom: 1;
  background: #1fb2ad none top left repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #14716e;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}
#c_menu > ul:before {
  content: '';
  display: block;
}
#c_menu > ul:after {
  content: '';
  display: table;
  clear: both;
}
#c_menu  a.itemP,
#c_menu a.itemP:link,
#c_menu a.itemP:visited {
  padding: 7px 0px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #08302e;
  border-right: 1px solid #14716e;
}
#c_menu a.itemP:hover {
  color: #FFF;
  text-shadow: 0 1px 1px #005bb4;
}
#c_menu > ul > li {
  float: left;
  border-right: 1px solid #23c8c2;
  margin-left: 0px;
}
#c_menu > ul#menu > li:hover {
  background: #003468  none top left repeat;

}
#c_menu > ul#menu > li:first-child {
  border-left: none;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}



/*****/
ul#menu {
  
   width: 100%;
}
div#c_menu {
   height: 25px;
  position: static;
  padding-top: 10px; /**/
   z-index: 10000;
   left: 0px;
}

div#c_menu ul#menu {
   position: static;  /* top: 23px;*/
   left: 22px;

   height: 25px;
   list-style: none;
   float: left;
}

ul#menu a.itemP, ul#menu a.itemP1 {
   display: block;
   height: 100%;
   width: 100%;
   text-align: center;
   text-decoration: none;
   border-right: 1px solid #9BA563;
}

ul#menu ul.ssmenu {
   position: relative;
   top: 5px;
  /* width: 108px;*/
border: 1px solid #3B7291;
   background: url("../pics/fd_ssmenu.png") 0 0 repeat;
   display: none;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;	
   z-index:10000;
}

ul#menu ul li {
   list-style: none;
   text-align: left;
   border-bottom: 1px solid #00CCC4;
   line-height: 20px;
   font-size: 0.9em;
  padding: 2px 5px 2px 5px;
}



ul#menu ul li:last-child {
   border-bottom: 0px;
}

ul#menu ul li a {
   color: #000;
   text-decoration: none;
   display: block;
   width: 100%;
   height: 100%;
}


ul#menu ul li a:hover {
   /*background: #D0D99D;*/
background: url("../pics/fd_ssmenu.png") 0 0 repeat;
   
}


 div#header div#c_logo {
   position: absolute;
   z-index: 1000;
   width: 143px;
   height: 44px;
   margin-left: 10px;
   float: left;
   background: url("../pics/logo.png") 0 0 repeat-x;
}

div#header div#c_logo a {
   display: block;
   width: 100%;
   height: 100%;
   text-decoration: none;
}

div#c_ssmenu1 {
   background: #004081;
   height: 24px;
   clear: both;
  /* padding-top: 70px;*/
   font-size: 0.8em;
   width: 98%;
margin-left: 12px;
  -moz-border-radius: 5px 5px 5px 5px;
   -webkit-border-radius:  5px 5px 5px 5px;
   border-radius:  5px 5px 5px 5px;
}

div#c_ssmenu1 ul {
   position: relative;
   top: 4px;
   left: 0px;
   list-style: none;
}
div#c_ssmenu1 ul li a {
text-decoration: none;
color: #FFF;
}

div#c_ssmenu2 {
   position: relative;
   z-index: 5;
   /*background: url("../pics/fd_nav3.png") 0 0 repeat-x;*/
   height: 28px;
   clear: both;
   font-size: 0.9em; 
}

.tab_cadre th, .tab_cadre_fixe th, .tab_cadre_fixehov th, .tab_cadrehov th, .tab_cadrehov_pointer th, .tab_cadre_report th {
font-size: 12px;
font-weight: bold;
background-color: #9ED9E1;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
padding: 2px;
}

.x-tab-strip-active span.x-tab-strip-text {
color: rgb(0, 98, 129);
}

.x-tab-strip span.x-tab-strip-text {
color:  rgb(0, 98, 129)

}
.tab_bg_2 {
background-color: #DAE2E6;
}

.tab_cadrehov tr:hover, .tab_cadre_fixehov tr:hover {
   background-color: #ADC0C4;
}

.tab_cadrehov_pointer tr:hover {
   cursor: pointer;
   background-color: #ADC0C4;
}
.tab_cadre_fixe .order_item_col0{width:2%}
.tab_cadre_fixe .order_item_col1{width:5%}
.tab_cadre_fixe .order_item_col2{width:15%}
.tab_cadre_fixe .order_item_col3{width:10%}
.tab_cadre_fixe .order_item_col4{width:5%}
.tab_cadre_fixe .order_item_col5{width:10%}
.tab_cadre_fixe .order_item_col6{width:10%}
.tab_cadre_fixe .order_item_col7{width:5%}
.tab_cadre_fixe .order_item_col8{width:5%}

.tab_cadre_fixe .request_item_col0{width:5%}
.tab_cadre_fixe .request_item_col1{width:20%}
.tab_cadre_fixe .request_item_col2{width:5%}
.tab_cadre_fixe .request_item_col3{width:10%}
.tab_cadre_fixe .request_item_col4{width:20%}
.tab_cadre_fixe .request_item_col5{width:10%}



.ui-tabs-vertical  { 
   
} 
.ui-tabs-vertical .ui-tabs-nav { 
    
    bottom: 0.25em; 
   
    padding: 0.2em 0 0.2em 0.2em; 
} 
.ui-tabs-vertical  .ui-tabs-nav li { 
    right: 1px; 
   
    border-right: none; 
    border-bottom-width: 1px !important; 
    -moz-border-radius: 4px 0px 0px 4px; 
    -webkit-border-radius: 4px 0px 0px 4px; 
    border-radius: 4px 0px 0px 4px; 
   
} 
.ui-tabs-vertical  .ui-tabs-nav li.ui-tabs-selected, 
.ui-tabs-vertical  .ui-tabs-nav li.ui-state-active { 
    border-right: 1px solid transparent; margin: 1px .2em 2px 0;
} 
.ui-tabs-vertical  .ui-tabs-nav li a { 
    float: right; 
  
    text-align: right; 
} 
.ui-tabs-vertical  > div { 
    
}
.ui-widget-header {
  border: 1px solid #CCC;
  background: none;
  color: #fff;
  font-weight: bold;
}

div#footer {
  background: #1fb2ad none 0 0 repeat-x;
    margin: 10px auto;
	float:none;
	right:auto;
}
.copyright {
  color: #fff;
}
.ui-tabs-vertical {
 
   background: none;/* */
}
#debug-float a {
   border: none;
   
   }
 #debug-float {
  top: 36px;
  left: 16px;
 }
 .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #9ED9E1;}
  
  .ui-widget-content span.vsubmit, a.vsubmit {
  color: #FFF;
}

.ui-tabs-vertical .ui-tabs-nav li a {

  width: 150px;
}
.tab_cadre_fixe, .tab_cadre_fixehov {
  
  width: 90%;
  min-width:750px;
  max-width:950px;
}
.ui-tabs-vertical .ui-tabs-nav {

  width: 150px;
}
.tab_cadre_pager {
 
  width: 90%;
  min-width:750px;
    max-width:950px;
}
.table.tab_cadre{
	  width: 90%;
  min-width:750px;
    max-width:950px;
	
	}